/*===structure===*/
html, body{
  margin:0px;
	padding:0px;
	/* background:#ECECEC url("../images/bg-ornek.png"); */
	background: #fff;
	font-size:11px;
	/* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
	font-family: 'Arial', sans-serif;
	overflow-x:hidden;
}
button {background: transparent;border: 0;padding: 0;}
ol, ul, li {list-style: none;}

/*===NAVIGATION BAR or HEAD MENU ===*/
header,nav {
	display: block;
	height: 45px;
	position: relative;
}
.oncenter {
  width:800px;
  margin:auto;
}
.fixed-top {
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
  bottom: auto;
}
.navigation-bar {
  width: 100%;
  background:  none repeat scroll 0px 0px rgba(0,0,0,0.7); 
  color: #ffffff;
}
.element{
  display: block;
  float: left;
  background-color: inherit;
  position: relative;
  height: 35px;
  padding: 10px 10px 0px 10px;
  color: #ffffff;
	transition: all .3s;
}
.element:hover {
  opacity: 1;
	background-color: #201a1a;
}
.element-divider {
  padding: 15px 0;
  line-height: 15px;
  border-left: 1px #ccc solid;
  opacity: .3;
  height: 15px;
  display: block;
  background-color: inherit;
}/* mini-AVATAR */
.image-button {
  cursor: pointer;
  padding-right: 5px;
  padding-left: 40px;
  padding-top: 4px;
  padding-bottom: 4px;
  height: 45px;
  width: 150px;
  font-size: inherit;
}
.image-button img,
.image-button:active img{
  display: block;
  position: absolute;
  float: right;
  right: auto;
  left: 0;
  top: 0;
  padding: 5px;
	margin-top: 2.5px;
  margin-left: 0px;
  text-align: center;
}
.profile_edit{  
  opacity: 0.2;   
  position: absolute;
  margin: 6px -18px;
	height: 16px;
	width: 16px;  
	overflow: hidden;
	/* background: url(http://vk.com/images/icons/audio_icons.png) -151px -51px no-repeat;  height: 15px; */
	background: url('/images/3_icons/set5.png') -230px -139px no-repeat;
	display: inline-block;
}
/* LEFT 3 SPEED BUTTONS */
.Button{
  background-image:url("../images/needchange/2-facebook.png"); 
  background-repeat:no-repeat;
  background-size:auto;
  padding: 10px 3px 0px 3px;
  height: 27px;
  margin: 5px 0px;
  width: 27px;
	opacity: .5;
}
.Button:hover {background-color:inherit;}
.msgButton{background-position:0 -321px;}
.friendsButton{background-position:0 -513px;}
.newsButton{background-position: 0 -896px;}
.msgCounter{
  position: absolute;
  /* right: -1px; */
  top: 0;
}
.hasCount, .profile_edit:hover {opacity: 1;}
/* RIGHT 4 SPEED BUTTONS */
.jogargy_menu {
  border-left: 1px solid rgba(0, 0, 0, .07);
  border-right: 1px solid rgba(0, 0, 0, .07);
  font-size: 10px;
  height: 38px;
  padding: 6px 5px 0px 4px; 
  text-align: center; 
  text-decoration: none;
  width: 35px;
}
.ic_newAct{
  border-radius:2px; 
  -moz-border-radius:2px; 
  -webkit-border-radius:2px; 
  -khtml-border-radius: 2px;
  box-shadow:0 1px 1px rgba(0, 0, 0, .7);
  -moz-box-shadow:0 1px 1px rgba(0, 0, 0, .7);
  -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .7);

  background-color: #dc0d17;
  background-image: -webkit-gradient(linear, center top, center bottom, from(#fa3c45), to(#dc0d17));
  background-image: -webkit-linear-gradient(#fa3c45, #dc0d17);
  color: #fff;
  min-height: 13px;
  padding: 1px 3px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .4);
  margin-left: 18px;
  font-weight: bold;

  -webkit-background-clip: padding-box;
  display: inline-block;
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 10px;
  -webkit-font-smoothing: subpixel-antialiased;
  line-height: normal;
}
/* SETTINGS DROP DOWN MENU -- TODO: improve needed */
.drop {
  position: relative;
	font-size: 1em;
	cursor: pointer;
	height: 36px;
	/*width: 187px;*/
	display: block;
}
.drop:hover{ 
  /*background:#f6f6f6; */
	-moz-border-radius: 0.4em / 0.4em;
	-webkit-border-radius: 0.4em 0.4em;
	border-radius: 0.4em / 0.4em; 
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
}
.drop:hover  a { color: #4d4d4d; }
/*.drop a {
  font-size: 13px;
  font-weight: bold;
  line-height: 2.5em;
  padding: 0 1em;
  color: #ededed; /*#4d4d4d;*
  text-decoration:none;
} */

.dropdownContain {
  /*width: 11em;*/
	position: fixed; /*absolute;
	z-index: 2;
	/*left: 50%;
	margin-left: -6.5em; /* half of width */
	top: -300px;
}
.dropOut {
  width: 11em;
	background:#f6f6f6;
	float: left;
	position: relative;
	margin-top: 0;
	opacity: 0;
	-webkit-border-radius: 0.4em 0.4em;
	border-radius: 0.4em / 0.4em;
	box-shadow: 0 0 4px rgba(0,0,0,.15);
	border: 1px solid rgba(255, 255, 255, 0.75);
	overflow: hidden;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
.dropOut ul {
  padding: .3em 0;
  margin:0
}
.dropOut li {
  text-align: left;
	width: 100%;
	padding: .6em 0 ;
  color: #808080; 
  border-left:3px solid #f7f7f7;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
.dropOut li span{
  color: #cccccc;
  margin: 0 1.5em 0 .8em;
}
.dropOut li:hover {
  border-color: #ffc568;
  color: #4d4d4d;
  background: #ededed;
	text-decoration: none;
}
.dropOut li:hover span{color: #808080;}
.dropOut a:hover {text-decoration: none;}
 
ul li:hover .dropdownContain {top: 30px;}
ul li:hover .dropOut {
  opacity: 1; 
	/*margin-top:20px;*/
	margin: 15px 0px 0px -90px;
}

/* ===PROFILE===86 */
/* start of bubble_on_ava */
.bubble_wrap {
  margin-bottom: 8px;
}
.onava {
  /*height: 76px;*/
  width: 200px;
  /*margin-top: -83px;*/
  overflow: hidden;
  position: absolute; /*relative;*/
	bottom: 5px;
  border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;
}
.action_list {
  color: #FFF;
  opacity: 0;
  background: rgba(0, 0, 0, 0.7);
  width: 200px;
  margin-top: 40px;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  z-index: 450;
  padding: 4px 0;
}
.ontop_wrap {
  position: relative;
}
.ontop {
  position: absolute;
  right: 0;
  top: 0;
  color: #FFF;
  opacity: 0;
  background: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  z-index: 450;
  padding: 4px 0;
}
.bubble_wrap:hover .action_list {
  opacity: 1;
  margin-top: 0px;
}
.bubble_wrap:hover .ontop {
  opacity: 1;
}
/* .ontop .owner_photo_bubble_action_delete {
  text-align: right;
  width: auto;
  max-width: 180px;
  white-space: nowrap;
  overflow: hidden;
} */
.onaction {
  cursor: pointer;
  padding: 5px 10px;
  height: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-shadow: 0px 1px 0px #262626;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  width: 180px;
}
.action_text {
  background: url("/images/3_icons/set3.gif") no-repeat 0 -3px;
  -webkit-transition: all 100ms ease-out;
  -moz-transition: all 100ms ease-out;
  -o-transition: all 100ms ease-out;
  transition: all 100ms ease-out;
  padding-left: 20px;
  opacity: 0.7;
  font-size:11px;
  float:left;
}
.action_crop .action_text {
  background-position: 0 -26px;
}
/* .owner_photo_bubble_action_delete .action_text {
  background-position: 0 -70px;
} */
.onaction:hover .action_text {
  opacity: 1;
}
.delete_wrap {
  position: absolute;
  z-index: 10;
  right: 0px;
  top: 3px;
  background: #222;
  background: rgba(0, 0, 0, 0.5);
  padding: 5px;
  cursor: pointer;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.delete_btn {
  /* background:url("../images/icons/delete_item.png") no-repeat; */
	background: url("/images/3_icons/set3.gif") no-repeat -3px -72px;
  /* width: 7px; */width: 10px;
  /* height: 7px;*/height: 10px;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-transition: opacity 100ms linear;
  -moz-transition: opacity 100ms linear;
  -o-transition: opacity 100ms linear;
  transition: opacity 100ms linear;
}
.delete_wrap:hover .delete_btn {
  opacity: 1;
}
/* #owner_photo_bubble_input {
  position: absolute;
  visibility: hidden;
} */
/* end of bubble_on_ava */

/* ===PUBLIC===641 */
/*linkedIN*/
.top-bar{background:#fff;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.15),-1px 0 0 rgba(0,0,0,0.03),1px 0 0 rgba(0,0,0,0.03),0 1px 0 rgba(0,0,0,0.12);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.15),-1px 0 0 rgba(0,0,0,0.03),1px 0 0 rgba(0,0,0,0.03),0 1px 0 rgba(0,0,0,0.12);
	box-shadow:0 1px 1px rgba(0,0,0,0.15),-1px 0 0 rgba(0,0,0,0.03),1px 0 0 rgba(0,0,0,0.03),0 1px 0 rgba(0,0,0,0.12);
	min-height:60px;
	width:auto;
	margin: 0 -15px;}
.clearfix:after{content:"\0020";display:block;height:0;clear:both;overflow:hidden;visibility:hidden}

.left-entity{background:#fff;overflow:visible;margin:15px 0;float:left;width:334px; margin-left:230px;word-break:break-word}
.right-entity{background:#fff;overflow:visible;margin:15px 0;float:right;width:200px; text-align:right;margin-right:20px}
.left-entity,.right-entity{display:table}
.content-wrapper{height:31px;display:table-cell;vertical-align:middle}
.content-wrapper h1{line-height:22px;width:100%}

/* optimizirovat nachinaya s pablic/main.tpl: div class=follow-actions  */

/* 191 grey panel */
div.top-bar.with-nav .header-nav{float:left;width:800px;background-image:-webkit-linear-gradient(#f8f8f8,#eeeeee);background-image:-moz-linear-gradient(#f8f8f8,#eeeeee);background-image:-o-linear-gradient(#f8f8f8,#eeeeee);background-image:linear-gradient(#f8f8f8,#eeeeee);border-top:1px solid #eee;height:25px}
/* 193-196 */
div.top-bar.with-nav .header-nav ul{padding-left:240px;padding-right:20px;border-top:1px solid #fff}
div.top-bar.with-nav .header-nav ul li{float:left;display:block}
div.top-bar.with-nav .header-nav ul li a{font-size:13px;line-height:17px;color:#333;font-weight:normal;text-decoration:none;border-left:0 solid transparent;display:block;margin:2px 30px 0 0;padding:0;color:#333;border-left-width:0;border-bottom:0 solid #006fa6;line-height:21px;text-shadow:1px 1px 1px #fff;-webkit-transition:border-bottom-width 0.3s ease-out,color 0.3s ease-out;-moz-transition:border-bottom-width 0.3s ease-out,color 0.3s ease-out;-o-transition:border-bottom-width 0.3s ease-out,color 0.3s ease-out;transition:border-bottom-width 0.3s ease-out,color 0.3s ease-out}
div.top-bar.with-nav .header-nav ul li a.hover,div.top-bar.with-nav .header-nav ul li a:hover,div.top-bar.with-nav .header-nav ul li a.focus,div.top-bar.with-nav .header-nav ul li a:focus{text-decoration:none;color:#006fa6;cursor:pointer}
/* 197 */
.ie div.top-bar.with-nav .header-nav ul li a.hover,.ie div.top-bar.with-nav .header-nav ul li a:hover,.ie div.top-bar.with-nav .header-nav ul li a.focus,.ie div.top-bar.with-nav .header-nav ul li a:focus{cursor:hand}
/* 198-200 */
div.top-bar.with-nav .header-nav ul li a.hover,div.top-bar.with-nav .header-nav ul li a:hover,div.top-bar.with-nav .header-nav ul li a.focus,div.top-bar.with-nav .header-nav ul li a:focus{border-bottom:2px solid #006fa6;margin:2px 30px 0 0;padding:0}
div.top-bar.with-nav .header-nav ul li.active a{border-left:10px solid #43acff;display:block;margin:2px 30px 0 0;padding:0;color:#333;font-weight:bold;border-left-width:0;border-bottom:2px solid #333;line-height:21px;text-shadow:1px 1px 1px #fff;padding-left:0}
div.top-bar.with-nav .header-nav ul li.active a.hover,div.top-bar.with-nav .header-nav ul li.active a:hover,div.top-bar.with-nav .header-nav ul li.active a.focus,div.top-bar.with-nav .header-nav ul li.active a:focus{border-bottom:2px solid #006fa6;margin:2px 30px 0 0;padding:0}

/* 512 */
.actions .cancel,.following .connect,.following .follow-stop{font-weight:bold;border-width:1px;border-style:solid;cursor:pointer;margin:0;overflow:visible;text-decoration:none !important;width:auto;text-shadow:0 1px 1px rgba(255,255,255,0.75);-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:0 13px;height:31px;line-height:29px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:13px;color:#444;background-color:#f2f2f2;border-color:#a7a7a7;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF2F2F2', endColorstr='#FFD1D1D1');background-image:-webkit-linear-gradient(top, #f2f2f2 0%,#e9e9e9 32%,#d8d8d8 74%,#d1d1d1 100%);background-image:-moz-linear-gradient(top, #f2f2f2 0%,#e9e9e9 32%,#d8d8d8 74%,#d1d1d1 100%);background-image:-o-linear-gradient(top, #f2f2f2 0%,#e9e9e9 32%,#d8d8d8 74%,#d1d1d1 100%);background-image:linear-gradient(top, #f2f2f2 0%,#e9e9e9 32%,#d8d8d8 74%,#d1d1d1 100%);white-space:nowrap;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;vertical-align:middle}
/* 513 */
.actions .cancel.hover,.actions .cancel:hover,.actions .cancel.focus,.actions .cancel:focus,.following .connect.hover,.following .connect:hover,.following .connect.focus,.following .connect:focus,.following .follow-stop.hover,.following .follow-stop:hover,.following .follow-stop.focus,.following .follow-stop:focus{background-color:#e8e8e8;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE8E8E8', endColorstr='#FFA9A9A9');background-image:-webkit-linear-gradient(top, #e8e8e8 0%,#e3e3e3 13%,#d7d7d7 32%,#b9b9b9 71%,#a9a9a9 100%);background-image:-moz-linear-gradient(top, #e8e8e8 0%,#e3e3e3 13%,#d7d7d7 32%,#b9b9b9 71%,#a9a9a9 100%);background-image:-o-linear-gradient(top, #e8e8e8 0%,#e3e3e3 13%,#d7d7d7 32%,#b9b9b9 71%,#a9a9a9 100%);background-image:linear-gradient(top, #e8e8e8 0%,#e3e3e3 13%,#d7d7d7 32%,#b9b9b9 71%,#a9a9a9 100%);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.25);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.25);box-shadow:0 1px 3px rgba(0,0,0,0.25)}
/* 516-518 */
.follow-start{font-weight:bold;border-width:1px;border-style:solid;cursor:pointer;margin:0;overflow:visible;text-decoration:none !important;width:auto;text-shadow:0 1px 1px rgba(255,255,255,0.75);-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:0 13px;height:31px;line-height:29px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:13px;color:#333;background-color:#f6e312;border-color:#e9ac1a;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF6E312', endColorstr='#FFF9C80D');background-image:-webkit-linear-gradient(top, #f6e312 0%,#f9c80d 100%);background-image:-moz-linear-gradient(top, #f6e312 0%,#f9c80d 100%);background-image:-o-linear-gradient(top, #f6e312 0%,#f9c80d 100%);background-image:linear-gradient(top, #f6e312 0%,#f9c80d 100%);white-space:nowrap;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;vertical-align:middle}
.follow-start.hover,.follow-start:hover,.follow-start.focus,.follow-start:focus{background-color:#eddb11;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFEDDB11', endColorstr='#FFF2B21B');background-image:-webkit-linear-gradient(top, #eddb11 0%,#efcf14 35%,#f1bf18 65%,#f2b21b 100%);background-image:-moz-linear-gradient(top, #eddb11 0%,#efcf14 35%,#f1bf18 65%,#f2b21b 100%);background-image:-o-linear-gradient(top, #eddb11 0%,#efcf14 35%,#f1bf18 65%,#f2b21b 100%);background-image:linear-gradient(top, #eddb11 0%,#efcf14 35%,#f1bf18 65%,#f2b21b 100%);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.25);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.25);box-shadow:0 1px 3px rgba(0,0,0,0.25)}
.follow-start.active,.follow-start:active{-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.25) inset;-moz-box-shadow:0 1px 2px rgba(0,0,0,0.25) inset;box-shadow:0 1px 2px rgba(0,0,0,0.25) inset}
/* 521 */
.following:after,.admin-tools:after{content:"\0020";display:block;height:0;clear:both;overflow:hidden;visibility:hidden}
/* 529-532 */
.following .connect:before{margin-right:5px;text-indent:-119988px;overflow:hidden;text-align:left;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;background:url('https://static.licdn.com/scds/common/u/img/sprite/sprite_sharing_v11.png') no-repeat 0 -1678px;height:12px;width:13px;content:'.'}
.following .follow-stop{padding-left:25px;padding-right:25px;display:none}
.following:hover .connect{display:none}
.following:hover .follow-stop{display:block}

/* 556 */

/* 558-560 */

.right-entity .follow-actions{float:right}
.right-entity .follow-actions .follow-start,.right-entity .follow-actions .following{margin-left:0px;margin-right:0px;display:-moz-inline-stack;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline}
/* 562 */
.c_inlineBlock{display:inline-block;}
/* 564 */
.right-entity .follow-actions .follow-start{margin-bottom:0px}
/* 566-568 follow count*/
.right-entity .follow-actions p{text-align:right}
.right-entity .follow-actions a{text-align:left}
.top-bar .followers-count{margin-right:10px;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;font-size:13px;line-height:17px;color:#333;font-weight:normal}
/* 660-670 */
.share-icon{text-indent:-119988px;overflow:hidden;text-align:left;margin-left:5px;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;width:20px;height:20px}
.share-icon:first-child{margin-left:0px}
.share-icon.linkedin{background:url('http://www.linkedin.com/scds/common/u/images/themes/katy/icons/social-se8373fac04.png') 0 -730px no-repeat}
.share-icon.facebook{background:url('http://www.linkedin.com/scds/common/u/images/themes/katy/icons/social-se8373fac04.png') 0 -792px no-repeat}
.share-icon.googleplus{background:url('http://www.linkedin.com/scds/common/u/images/themes/katy/icons/social-se8373fac04.png') 0 -614px no-repeat}
.share-icon.twitter{background:url('http://www.linkedin.com/scds/common/u/images/themes/katy/icons/social-se8373fac04.png') 0 -705px no-repeat}
.social-share-icon{float:right;margin-left:15px;margin-top:10px;color:#666;width:16px;height:16px;cursor:pointer}
.social-share-icon .glyph:before{font-family:"LinkedIn-Glyphs-2.0.2","LinkedIn-Glyphs";font-weight:normal;font-style:normal;text-decoration:inherit;speak:none;font-size:16px;color:inherit;content:"\e07b"}
.social-share-icon .screen-reader-text{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px, 1px, 1px, 1px)}
.social-share-icon:hover,.right-entity-brand .social-share-icon:hover{color:#006fa6}
.right-entity-brand .social-share-icon{color:#fff}
/* 676 */
.tooltip-content-container{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px, 1px, 1px, 1px)}



/* 1187 in2 */
.callout-content a,#moreinfo-organic-hovercard a{font-size:13px;font-weight:bold;line-height:17px;color:#006fa6;text-decoration:none}






/* ===GENERAL===or GLOBAL VARIABLES===734 */
.fl_l{float:left}
.fl_r{float:right}
.margin_top_10{margin-top:10px}
.margin_top_5{margin-top:5px}
.margin_bottom_10 {margin-bottom:10px;}
.U_padding_8{padding: 8px;}
.bropbox{width: 230px;}
.border_radius_5{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.radius_3{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.u-block{display:block} 
.u-inlineBlock{display:inline-block;max-width:100%} 
.u-linkClean,
	.u-linkClean:hover,
	.u-linkClean:focus,
	.u-linkClean:active{text-decoration:none} 
.u-textTruncate{max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal}

.activeItem{background:#DBDBDB;}

/* ===WALL & COMMENTS===173 */
/* Left sidebar options*/
.L_block {background:#fff; padding:0px; word-wrap:break-word;}
.L_block_headPos {padding: 10px 15px; border-bottom: 1px solid #e3edf2; background: none; margin-bottom: 5px;cursor:pointer;}/* albtitle */
	.L_block_headPos span {color: #a3c6e4; float: right;}
	.L_block_headPos div{color:#bfbfbf; padding-right:5px}
.L_block_headFont {font-size: 13px; font-family: Arial; color: #256cb3; font-weight: bold;}
.L_block_body {padding:0px; padding-top:8px;}

/* ===FAVE===359 */
.fave_input{
  background: #fff url("../images/inp_se.png") no-repeat;
	background-position:5px;
	border:1px solid #c6d4dc;
	padding:5px;
	padding-left:25px;
	margin-left:4px;
	color:#c1cad0;
	width:723px;
	margin-top:5px;
	margin-bottom:5px;
}

/*===SEARCH===467a*/
input,textarea,div[contenteditable="true"]{
  transition: all 0.3s ease-in-out;
	/* transition:background .2s linear; */
}
.search_input{
  width:70px;
	float:left;
	margin:0px;
	border-right:0px;
	padding-right:110px;
	box-shadow:inset 0px 1px 4px 0px #c8c8c8;
	-moz-box-shadow:inset 0px 1px 4px 0px #c8c8c8;
	-webkit-box-shadow: inset 0px 1px 4px 0px #c8c8c8;
}
.search_type{
	background-position:5px;
	background:url("../images/sel.gif") no-repeat right;
	border:0px;
	padding:5px;
	color:#c1cad0;
	float:left;
	width:40px;
	border-left:0px;
	text-align:right;
	padding-right:15px;
	cursor:pointer;
	margin-left:-60px;
	margin-top:1px;
}
.search_type:hover{color:#777}
.search_alltype_sel{
	color: black;
	position:absolute;
	background:#fff;
	box-shadow:0px 1px 4px 0px #c8c8c8;
	-moz-box-shadow:0px 1px 4px 0px #c8c8c8;
	-webkit-box-shadow:0px 1px 4px 0px #c8c8c8;
	border: 1px solid #b9c7d4;
	margin-left:94px;
	margin-top:30px;
	border-top:0px;
	z-index:100;
}
.search_alltype_sel div{
  width:90px;
	padding:5px 10px 5px 10px;
	cursor:pointer
}
.search_alltype_sel div:hover{
  background: none repeat scroll 0px 0px rgba(0,0,0,0.7);
	color:#fff;
	border-top:1px solid #4177ab;
	border-bottom:1px solid #4177ab;
	padding:4px 10px 4px 10px
}
.search_type_selected{background:#ededed}
.search_type_noselected{background:#fff}

/* ===FAST SEARCH===927 */
.fast_search_bg{
  /* z-index:1000; */
	width:260px;
	overflow:hidden;
	background:#fff;
	position:absolute;
	margin-top:35px;
	margin-left:-20px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow: 0px 0px 6px #999999;
	-moz-box-shadow: 0px 0px 6px #999999;
	-webkit-box-shadow: 0px 0px 6px #999999;
}
.fast_search_bg a{
  display:block;
	font-weight:bold;
	line-height:17px;
	padding:5px;
	padding-left:8px;
	padding-right:8px
}
.fast_search_bg a:hover{background:#eef3f5;text-decoration:none}
.fast_search_bg img{
  float:left;
	margin-right:10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}
.fast_search_bg span{font-weight:normal;color:#777}
.fast_search_bg a text{font-weight:normal;color:#0084b4}
.fast_search_ic{
  background:url("../images/transp.png") no-repeat -49px -243px;
	width:7px;
	height:11px;
	margin-top:3px;
}

/* ===NEWS===594 */
/* Profile Card */
.dashboard{float:left;width:250px;margin-right: 10px;} 
.profileCard{background: #FFF;border:0;border-radius:6px;line-height:16px;position:relative;margin-bottom:10px} 
.profileCard:after,.profileCard:before{content:" ";display:table}
.cardCover{background-size:100%;background-color: rgba(34, 126, 160, 0.16);border-bottom:1px solid #e1e8ed;height:95px;border-radius:4px 4px 0 0;background-position:0 50%;width:100%;padding:0 1px;margin-left:-1px;margin-top:-1px} 
.cardAvatar{background-color:#fff;border-radius:6px;margin:-30px 0 0 8px;padding:1px;vertical-align:bottom} 
.card_avatarLink{border-radius:7px;height:72px;width:72px;border:2px solid #fff;-moz-box-sizing:border-box;box-sizing:border-box;color:#fff}
.cardInfo{position:absolute;top:103px;left:90px;width:155px} 
.cardName{font-weight:700;font-size:18px;line-height:21px;color: inherit;}
.status_link{font-size:12px;padding-right:5px;color:#66757f} 
.states{margin-left:11px;padding:10px 0} 1=2297
.state{-moz-box-sizing:border-box;box-sizing:border-box;line-height:1;transition:all .15s ease-in-out;overflow:hidden} 
.stateLabel{color:#8c9ca9;font-size:10px;letter-spacing:.02em;text-transform:uppercase;transition:color .15s ease-in-out;overflow:hidden} 
.stateValue{display:block;font-size:18px;padding-top:3px;font-weight:500;transition:color .15s ease-in-out} 
.u-linkClean:hover .stateLabel,
	.u-linkClean:focus .stateLabel,
	.u-linkClean:hover .stateValue,
	.u-linkClean:focus .stateValue{color:inherit} 
.stateList{-moz-box-sizing:border-box;box-sizing:border-box;display:table;margin:0;min-width:100%;padding:0;table-layout:fixed} 
.sizeFit{display:table-cell;padding:0;vertical-align:bottom} 
.stateList>.sizeFit{width:1%}

/* ===IM===853*/
input,textarea,div[contenteditable="true"],.t1-select{
  display:inline-block;
	width:350px;
	padding:4px;
	margin:0;
	outline:0;
	background-color:#fff;
	/* border:1px solid #e1e8ed; */
	border: 1px solid #c6d4dc;
	border-radius:3px
}

/* ===COVER===and AVATAR===1057 */
.cover_newava{margin-top: -80px;position:relative;z-index:2;min-height:100px}
.cover_newava img, .avatar{box-shadow:0 1px 3px rgba(0, 0, 0, 0.28);-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.28);-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.28);border:3px solid #fff;margin-left:-3px;  border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;-moz-force-broken-image-icon:1}

/* ===HEAD MENU ICONS--set1=== */
.headm_ic_mypage{background:url("/images/3_icons/set1.png") no-repeat;width:24px;height:23px}
.headm_ic_friend{background:url("/images/3_icons/set1.png") no-repeat -24px 0px;width:24px;height:22px}
.headm_ic_mess{background:url("/images/3_icons/set1.png") no-repeat -48px 0px;width:26px;height:22px}
.headm_ic_photo{background:url("/images/3_icons/set1.png") no-repeat -74px 0px;width:28px;height:22px}
.headm_ic_videos{background:url("/images/3_icons/set1.png") no-repeat -102px 0px;width:21px;height:22px}
.headm_ic_fave{background:url("/images/3_icons/set1.png") no-repeat -123px 0px;width:24px;height:22px}
.headm_ic_news{background:url("/images/3_icons/set1.png") no-repeat -146px 0px;width:24px;height:22px}
.headm_ic_notes{background:url("/images/3_icons/set1.png") no-repeat -170px 0px;width:23px;height:22px}
.headm_ic_se{background:url("/images/3_icons/set1.png") no-repeat 0px -23px;width:25px;height:22px}
.headm_ic_settings{background:url("/images/3_icons/set1.png") no-repeat -25px -25px;width:25px;height:22px}
.headm_ic_support{background:url("/images/3_icons/set1.png") no-repeat -50px -25px;width:27px;height:22px}
.headm_ic_logout{background:url("/images/3_icons/set1.png") no-repeat -77px -25px;width:27px;height:22px}
.headm_ic_ubm{background:url("/images/3_icons/set1.png") no-repeat -132px -27px;width:27px;height:22px}
.headm_ic_groups{background:url("/images/3_icons/set1.png") no-repeat -105px -27px;width:27px;height:22px}
.headm_ic_music{background:url("/images/3_icons/set1.png") no-repeat -162px -27px;width:25px;height:22px}
.headm_ic_games{background:url("/images/3_icons/set1g.png") no-repeat -2px;width:27px;height:22px}
/* ===PROFILE ICONS--set2=== */
.profile_ic_frieds{background:url("/images/3_icons/set2.png") no-repeat -24px -22px;margin-top:-2px;width:19px;height:25px;margin-right:5px}
.profile_ic_pages{background:url("/images/3_icons/set2.png") no-repeat -339px -24px;margin-top:-2px;width:22px;height:26px;margin-right:5px}
.profile_ic_videos{background:url("/images/3_icons/set2.png") no-repeat -103px -21px;margin-top:-2px;width:16px;height:26px;margin-right:5px}
.profile_ic_notes{background:url("/images/3_icons/set2.png") no-repeat -172px -22px;margin-top:-2px;width:12px;height:26px;margin-right:5px}
.profile_ic_albums{background:url("/images/3_icons/set2.png") no-repeat -75px -22px;margin-top:-2px;width:22px;height:26px;margin-right:10px}
.profile_ic_audios{background:url("/images/3_icons/set2.png") no-repeat -395px -22px;margin-top:-2px;width:19px;height:26px;margin-right:10px}
.profile_ic_gifts{background:url("/images/3_icons/set2.png") no-repeat -189px -22px;margin-top:-2px;width:18px;height:26px;margin-right:10px}


/* проверить после добавления ссылки */
.wall_rec_autoresize, .wall_fast_block{font-size:12px} /* tekst posta */
.wall_rec_autoresize .wall_tell_info{font-size:11px} /*ssylka vnutri posta*/

.size10{font-size:10px}
.fontTweet{font-size: 11px;}


.newsfeed.expand{margin-left: -260px;width: 100%;}
.newsfeed .wall_rec_autoresize{width:430px;}
.newsfeed .wallrecord:first-child {margin-top: 0;} 
.newsfeed .wall_inpst{width: 428px;max-width: 428px;}

.expand{margin-left:-210px}
.expand .wall_rec_autoresize{width:690px;}
.expand .wall_inpst{width:688px;max-width:688px}
.expand .wallrecord .wall_inpst{width:668px;max-width:668px;}
.expand .wall_fast_ava img{width:50px}
.expand .wall_fast_ava{width:60px} 
.expand .wall_fast_comment_text{margin-left:57px}
.expand .wall_fast_date{margin-left:57px;font-size:11px}
.expand .public_likes_user_block{margin-left:585px}
.expand .player_mini_mbar_wall{width:710px;margin-bottom:0px} 
.expand #audioForSize{min-width:700px}
.expand .size10{font-size:11px}
.expand .fontTweet{font-size:12px}



/*Tabs to show user information */
#tabs{
	/*  overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none; */
	margin: 0;
	background: white;
	height: 36px;
	/* margin-bottom: 10px; */
	/* border-bottom: 1px solid #C2A004;
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1); */
	list-style: none;
}

#tabs li{
	/* float: left;
	margin: 0 .5em 0 0; */

	float: left;
	margin: 7px 5px 7px 0px;
	font-weight: bold;
	border: 1px solid transparent;
	border-bottom: none;
	cursor: pointer;
}

#tabs li:first-child {
	margin-left: 10px;
}

#tabs li:hover {
	border-color: #c1c8cc;
	border-radius: 4px 4px 0 0;
}

#tabs a{
	/*  position: relative;
	background: #ddd;
	background-image: linear-gradient(to bottom, #fff, #ddd);
	padding: .7em 3.5em;
	float: left;
	text-decoration: none;
	color: #444;
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
	border-radius: 5px 5px 0 0;
	box-shadow: 0 2px 2px rgba(0,0,0,.4); */

	display: block;
	padding: 7px 10px 9px 10px;
	color: #8f99a0;
	text-shadow: 0px 1px 0px #fff;
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after{
	/* background: #f6f7f8; */
	text-decoration: none;
}

#tabs a:focus{
	outline: 0;
}

#tabs #current {
	background-color: rgba(255,210,0,1);
	border-color: #C2A004;
	border-radius: 4px 4px 0 0;
}

#tabs #current a,
#tabs #current a::after{
	/* background: #f6f7f8;
	z-index: 3;border:1px solid #dfdfdf; */
	color: black;
}

#content_profile
{
	background: #fff;
	padding: 10px;
	height: 100%;
	position: relative;
	border:1px solid #C2A004;
	border-radius: 5px;
	box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
}

.namestyle{
	text-shadow: 0 0 3px rgba(0,0,0,.8);
	font-size: 16px;
	word-break: break-word;
	text-rendering: optimizelegibility;
	/* font-weight: 300; */
	line-height: 22px;
}


/*Text on cover. Profile of user*/
.text_on_cover{
	margin-top: -70px;  
    display: table;  
    /* bottom: 150px;
	left: 0; */  
    max-width: 100%;  
    position: absolute;  
    width: 700px; /* 50%;  */
    z-index: 2;
}
.text_on_cover_style{
	display: table-cell;  
	vertical-align: bottom;
	color: #fff;  
	-webkit-font-smoothing: antialiased;  
	padding-left: 215px;  
	text-shadow: 0 1px 4px rgba(0, 0, 0, .8);  
	word-break: break-word;
	padding-right: 8px;
}
.text_on_cover_name{
	padding-right: 30px;
	color: inherit;  
	font-size: 18px;
	margin: 5px 0px;
	text-rendering: optimizelegibility;
	text-shadow: 0 0 3px rgba(0,0,0,.8);
	font-weight: 300;
	line-height: 22px;
}
.text_on_cover_status{
	font-size: 14px;  
	line-height: 22px;
}

.explore_block{
  top: 220px;
	  z-index: 4;
  position: absolute;
}
.explore{
  font-size: 16px;
  line-height: 22px white-space nowrap;
  display: block;
  margin-top: 17px;
  margin-left: -6px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  -webkit-transition: opacity .25s linear,padding .25s linear;
  -moz-transition: opacity .25s linear,padding .25s linear;
  transition: opacity .25s linear,padding .25s linear;
	text-decoration: none;
	width: 155px;
}
